Anope Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001075Anope Stable (1.8.x series)IRCD supportpublic2009-03-30 05:002010-09-12 09:55
ReporterSzymek 
Assigned Toqa@anope.org 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOtherOSLinuxOS Version
Product VersionGIT (include a /version response in report) 
Target VersionFixed in Version 
Summary0001075: /msg HostServ off does not remove vhost on inspircd
DescriptionCreated an attachment (id=292)
Patch for src/protocol/inspircd11.c

The 'x' user mode character is releated to cloaking module.
Unsetting it does not remove vhost. I have attached a sample patch.
TagsNo tags attached.
Attached Files? file icon patch [^] (1,252 bytes) 2009-03-30 05:00 [Show Content]

- Relationships

-  Notes
(0005565)
chaz (administrator)
2010-09-12 09:55

Issues marked as resolved for a period of time without argument will be closed.

- Issue History
Date Modified Username Field Change
2009-04-03 12:23 Viper CC => Viper
2009-04-03 16:02 Adam Status UNCONFIRMED => RESOLVED
2009-04-03 16:02 Adam CC => Adam
2009-04-03 16:02 Adam Resolution => FIXED
2010-09-12 09:55 chaz Note Added: 0005565
2010-09-12 09:55 chaz Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker